linux-lowlatency-pae 3.2.0.82.69 (i386 binary) in ubuntu precise

 This package will always depend on the latest complete lowlatency Linux kernel
 available.

Details

Package version:
3.2.0.82.69
Source:
linux-meta-lowlatency 3.2.0.82.69 source package in Ubuntu
Status:
Published
Component:
universe
Priority:
Optional